{
	"format_version": "1.19.0",
	"animation_controllers": {
		"controller.animation.cc_fairytales.poision_ball.trail": {
			"states": {
				"default": {
					"particle_effects": [
						{
							"effect": "poison_trail",
							"locator": "corner1"
						},
						{
							"effect": "poison_trail",
							"locator": "corner2"
						}
					],
					"animations": [
						"rotation"
					]
				}
			}
		}
	}
}